ghostscript 8.71 hat Probleme mit ps2pdf

ghostscript 8.71, welches beispielsweise in Ubuntu 10.10 ausgeliefert wird, hat einen Bug in der pdf-Umwandlung. Dieser führt dazu, dass das PDF zwar scheinbar den richtigen Text enthält, im Hintergrund aber etwas anderes hinterlegt ist.
Dies führt dazu, dass man den Text mit Adobe Reader nicht durchsuchen und kopieren kann. Die Folgeversion ghostscript 9.00 behebt diesen Bug.